/*
Theme Name: ClassiPress Child Theme
Theme URI: http://appthemes.com/
Description: Child theme for the ClassiPress theme
Author: AppThemes
Author URI: http://appthemes.com/
Template: classipress
Text Domain: classipress-child
Version: 1.0
*/

@import url("../classipress/style.css");@media screen and (min-width:600px){.desktop{display:block;}
.smartphone{display:none;}
}
@media screen and (max-width:600px){.desktop{display:none;}
.smartphone{display:block !important;}
}
#logo{max-width:470px;}